Subject: Re: [bug#31047] [PATCH] gnu: 4store: Remove preprocessor directive.
From: Roel Janssen <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Wed, 04 Apr 2018 14:58:57 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Roel Janssen <[email-masked]> writes:

> Ludovic Courtès <[email-masked]> writes:
>
>> Roel Janssen <[email-masked]> skribis:
>>
>>> From c199e8bc2ae4db3ecd8dcc4267619d9fdc2e9a1b Mon Sep 17 00:00:00 2001
>>> From: Roel Janssen <[email-masked]>
>>> Date: Tue, 3 Apr 2018 17:47:05 +0200
>>> Subject: [PATCH] gnu: 4store: Remove preprocessor directive.
>>>
>>> * gnu/packages/databases.scm (4store): Add patch to remove preprocessor
>>>   directive.
>>> * gnu/packages/patches/4store-unset-preprocessor-directive.patch: New file.
>>> * gnu/local.mk: Register patch.
>>
>> [...]
>>
>>> +      (patches (list (search-patch "4store-unset-preprocessor-directive.patch")
>>> +                     (search-patch "4store-fix-buildsystem.patch")))))
>>
>> You can even use ‘search-patches’ here.
>
> Of course.  Old habits die hard I suppose..
> I used ‘search-patches’ and pushed in ea09f99f7.
>
> Thanks!
>
> Kind regards,
> Roel Janssen

I forgot to mark is as done.  So here goes.

Kind regards,
Roel Janssen